{
  "alfredsnippet" : {
    "snippet" : "headscale nodes delete --identifier {cursor}",
    "uid" : "4DFD22B7-D279-4BA2-9044-FA0974E7AEA2",
    "name" : "headscale nodes delete",
    "keyword" : ""
  }
}